@charset "utf-8";
/* CSS Document */

#intro_wrapper {
	border: none;
	width: 100%;
	top: 0px;
	background-image: url(../a_intro/intro_bg.png);
	background-repeat: repeat-x;
	left: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	background-color: #D4D0C1;
}

#intro_content {
	width:1020px;
	height:740px;
	background-image: url(../a_intro/intro_bg_center.jpg);
	position: relative;
}



#intro_menu {
	position:absolute;
	left:40px;
	top:270px;
	width:940px;
	height:320px;
	z-index: 2;
}

#im_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:130px;
	height:320px;
}

#im_02 {
	position:absolute;
	left:135px;
	top:0px;
	width:130px;
	height:320px;
}

#im_03 {
	position:absolute;
	left:270px;
	top:0px;
	width:130px;
	height:320px;
}

#im_04 {
	position:absolute;
	left:405px;
	top:0px;
	width:130px;
	height:320px;
}

#im_05 {
	position:absolute;
	left:540px;
	top:0px;
	width:130px;
	height:320px;
}

#im_06 {
	position:absolute;
	left:675px;
	top:0px;
	width:130px;
	height:320px;
}

#im_07 {
	position:absolute;
	left:810px;
	top:0px;
	width:130px;
	height:320px;
}



#inrto_logo {
	position:absolute;
	left:40px;
	top:74px;
	width:157px;
	height:70px;
}

#intro_lin_top {
	position:absolute;
	left:40px;
	top:148px;
	width:940px;
	height:3px;
	background-image: url(../a_intro/intro_red_lin.png);
	background-repeat: repeat-x;
}

#intro_aprasas {
	position:absolute;
	left:40px;
	top:185px;
	width:535px;
	height:60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	letter-spacing: 1px;
	word-spacing: 1px;
	color: #655F54;
	line-height: 18px;
}

#intro_seselis {
	position:absolute;
	left:12px;
	top:260px;
	width:1000px;
	height:170px;
	background-image: url(../a_intro/intro_seselis.png);
	z-index: 1;
}

#intro_sentens {
	position:absolute;
	left:310px;
	top:601px;
	width:670px;
	height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: right;
	word-spacing: 1px;
}

#intro_lin_bot {
	position:absolute;
	left:40px;
	top:625px;
	width:940px;
	height:3px;
	background-image: url(../a_intro/intro_red_lin.png);
	background-repeat: repeat-x;
}

#intro_adresas {
	position:absolute;
	left:580px;
	top:632px;
	width:400px;
	height:100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #655F54;
	letter-spacing: 1px;
	text-align: right;
	word-spacing: 1px;
}

#intro_adresas a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #655F54;
	letter-spacing: 1px;
	text-align: right;
	word-spacing: 1px;
}
